Subject: Getting electronic spectrum info from Gaussian

From: Connie Chang <[email-masked]>
Date: Tue, 29 Oct 2002 11:28:57 -0500

Hi --

I was wondering what is the best way to get electronic spectrum
information from Gaussian98?

I've read in the manual that you can use the CI singles method.  Are
there other ways to do it?  And do I need to do something with my
structure first before using the CI singles method such as geometrically
minimizing it with HF?  I've already minimized my structure with PM3.

Finally, if I really have no idea what the spectrum might look like, and
I am interested in the first 5 levels or so, is there a fool-proof way
to get these?  Does it just require specifying a higher number for the
Nstates option?

Thanks,
Connie

---

From: [email-masked]
Date: Tue, 29 Oct 2002 15:15:00 +0000

I've spent literally decades on related problems   :-)

For organic systems the most reliable way in Gaussian is to optimize the
geometry with something like B3LYP/6-31G*, and then do ZINDO with all single
excitations.  Use of semi empirical geometries should be used with the utmost
caution, particularly if molecules are non-planar... they are "cheap," but....

Grins,

John McKelvey

Connie Chang wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]